body{
    display: flex;
    flex-wrap: wrap;
}

header, footer, h1{
    flex-basis: 100%;
}

h1, aside, aside li, nav>ul>li,footer{
    border-width: 1px;
    border-style: solid;
}

h1{
    padding: 30px;
}

footer{
    padding-left: 30px;
}

main{
    flex-basis: 60%;
    flex-grow: 1;
}

aside{
    flex-basis: 30%;
    padding: 20px;
}

main, aside{
    margin: 20px;
}

aside section ul{
    padding-left: 0;
}

aside li{
    list-style: none;
    width: 180px;
}

header>nav>ul{
    display: flex;
    flex-basis: 100%;
    padding: 0;
}

header>nav>ul>li{
    list-style-type: none;
    flex-basis: 10%;
    flex-grow: 1;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

main>section{
    display: flex;
    flex-wrap: nowrap;
    margin-top: 30px;
    margin-bottom: 30px;
}

#eleven{
    width: 15em;
    margin-right: 30px;
  }

#hop{
    width: 15em;
    margin-left: 30px;
}

section section img{
    width: 10%;
    margin: 5px;
}

.bas{
    display: flex;
    flex-wrap: nowrap;
    width: 300px;
    border-style: double;
}

aside h3, div p{
    margin: 0;
}

body *{
    font-family: Verdana,sans-serif;
}